
body
{
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
  background-color: gray;
  background-image: url(../images/background-color.png);
}

div.body_wrapper
{
  background-image: url(../images/header-background.png);
  background-repeat: repeat-x;
}

div#page_body
{
  width: 1000px;
  margin:auto;
}

div#banner
{
  background-image: url(http://www.tuttlefuneralhome.ca/images/header.png) ;
  background-repeat: repeat-x ;  
  background-color: blue ;
  color: white ;
  height: 200px;
}

div#banner img
{
  display: block;
}

td.motto
{
  background-image: url(../images/motto.png);
  background-repeat: repeat-x;
  height: 58px;
}
td.left
{
  width: 300px;
  background-image: url(../images/menu-bckg.png);
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  color: #353db0;
  background-color: #EEE ;
  background-image: url(../images/visadebit.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  width: 178px;
  vertical-align: top;
  min-height: 500px;
  text-align: center;
  padding-bottom: 80px;
}

div#main
{
  position: relative;
  line-height: 16pt;
  margin: 0;
  padding: 10pt;
  padding-bottom: 60px;
  min-height: 500px;
  color: white;
}

p.addresses
{
  display: inline-block;
  position: relative;
  top: 80px;
  width: 100%;
  text-align: center;
  font-size: 10pt;
/*  color: #353db0; */
}

p.addresses span.title
{
  font-size: 12pt;
}

div#current_funerals_header
{
  background-image: url(../images/current-services.png);
  background-position: top center;
  background-repeat: no-repeat;
  height: 43px;
}

div#current_funerals
{
  width: 290px;
  padding-top: 10px;
  padding-left: 10px;
  font-family: sans-serif;
  color: #353db0;
  font-size: 10px;
}

div#current_funerals div.title
{
  display: none;
  text-align: center;
}

div#current_funerals h1
{
  display: none;
  font-size: 14px;
}

div#current_funerals hr
{
  display: none;
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListDeceased a 
{
  display: inline-block;
/*  background-image: url(../images/cftransparent.png); */
  background-color: white;
  border-top: thin solid #353db0;
  border-bottom: thin solid #353db0;
  padding: 5px 10px;
  width: 258px;
  font-size: 12pt;
  color: #353db0;
}

div#footer
{
  width: 1000px;
  margin: auto;
  padding-top: 120px;
  margin-top: -30px;
  margin-bottom: 50px;
  height: 20px;
  background-image: url(../images/footer.png);
  background-repeat: no-repeat;
  color: black ;
  text-align: center;

}

div#footer a { color: black; } 

a.deceased span { display: none;}
a.deceased > div {float: left;}
div.obit_details_container { width: 100%;}
div.obit_details {display: none;}
div.obit_details#details_image {display: inline-block; float: right; width: 50px;}
div.obit_details#details_image img {width: 50px;}
div.obit_details#details_name { display: block; float: left; width: 180px; padding-bottom: 5px;}
div.obit_details#details_dod{ display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_dod:before { content: "Passed On ";}
div.obit_details#details_service_date { display: block; font-size: 8pt; float: left; width: 180px;}
div.obit_details#details_service_date:before { content: "Service On ";}


